/* ------------------------------ 
HTML Redefine Tags
------------------------------ */
body{font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:20px; padding:0; background-color:#CCC; line-height:20px}

input, form, textarea
h1, h2, h3, h4, h5, h6{margin:0; padding:0;}
h1{font-size:18px;}
h2{font-size:14px; color:#999999}
h3{font-size:22px; border-bottom:dotted 1px #000; padding:4px 0px 10px 0; margin-bottom:20px; line-height:26px}
h4{font-size:14px; border-bottom:solid 1px #99b512; padding:20px 0px 5px 0; margin-bottom:20px; color:#666}
h5{font-size:14px; border-bottom:solid 0px #99b512; padding-left:5px; margin-bottom:10px; margin-top:20px; color:#fff; width:inherit; background-color:#99b512}
h6{font-size:14px; border-bottom:solid 0px #99b512; padding:0px 0px 5px 0; margin-bottom:20px; color:#666}

a:link, a:visited{color:#039;text-decoration:none; font-weight:bold;}
a:hover{text-decoration:none;}

img {border:none}


/* ------------------------------ 
PAGE STRUCTURE 
------------------------------ */

/* 
#container has an absolute width (780 pixel) 
*/

#container{width:960px; margin:0 auto; background:#fff url(images/bg_body.gif) repeat-y}
	#topbar{width:auto; display:block; height:220px; background-color:#fff}
	#navbar{width:auto; display:block; height:36px; background-color:#999; text-align:left; border-bottom:1px #fff solid; border-top:1px #fff solid;}		
	
	#main{width:auto; display:block; padding:10px 0;}
		#column_left{width:200px; margin-right:20px; float:left;}
		#column_main{width:500px; margin-right:20px; padding-top:15px; float:left; color:#333}
		#column_main a:link, #column_main a:visited{color:#039;text-decoration:none; font-weight:bold; border-bottom:1px dotted #039}
		#column_main a:hover{text-decoration:none; border:none}

		
		
		#column_right{width:200px; float:left;padding-top:15px;}
		#column_right h3{font-size:22px; border-bottom:dotted 1px #000; padding:4px 0px 10px 0; margin-bottom:0px; line-height:26px; color:#F60}
		div.spacer{clear:both; height:80px; display:block; border-top:1px solid #99b512}
	
	#footer{width:auto; display:block; padding:10px 0 0 0; height:110px; background:url(images/bg_footer.gif) no-repeat bottom; font-size:11px; color:#666666; text-align:center; border-top:0px #999 dotted}
	
/* ------------------------------ 
Horizontales Menü
------------------------------ */

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.horizmenu{
width: 100%;
overflow: hidden;
border-bottom: 0px solid black; /*bottom horizontal line that runs beneath tabs*/
margin-left:190px;
}

.horizmenu ul{
margin: 0;
padding: 0;
padding-left: 10px; /*offset of tabs relative to browser left edge*/
font: normal 14px Arial;
list-style-type: none;
}

.horizmenu li{
display: inline;
margin: 0;
}

.horizmenu li a, .horizmenu li a:visited{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 10px 12px; /*padding inside each tab*/
border-right: 0px solid white; /*right divider between tabs*/
color: white;
}

.horizmenu li a:hover, .horizmenu li.selected a{
background: #666; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
}

.horizmenu li a.horizaktiv {
	color:#fff;
	background-color: #666;
}


/* ------------------------------ 
Vertikales Menü
------------------------------ */
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.vertimenu{
	padding-top:21px;
	width: 200px; /*width of menu*/
	background:#adc441 url(images/bg_navileft.gif) no-repeat;
	margin-top:-10px;
}

.vertimenu .headerbar{
font: bold 13px Verdana;
color: white;
background: #99b512; /*last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 0; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 7px 0 7px 31px; /*31px is left indentation of header text*/
}

.vertimenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.vertimenu ul li{
padding-bottom: 1px; /*bottom spacing between menu items*/
}

.subleer{
font: normal 12px Arial;
color: black;
background: #9bb32c;
display: block;
padding: 5px 0;
line-height: 17px;
padding-left: 8px; /*link text is indented 8px*/
padding-right:5px;
text-decoration: none;
text-transform:uppercase;
}

.vertimenu ul li a{
font: normal 12px Arial;
color: black;
background: #7e9511;
display: block;
padding: 5px 0;
line-height: 17px;
padding-left: 8px; /*link text is indented 8px*/
text-decoration: none;
text-transform:uppercase;
}

.vertimenu ul li a:visited{
color: black;
}

.vertimenu ul li a:hover{ /*hover state CSS*/
color: white;
background: #6f830e;
}

#column_left .vertimenu li a.vertaktiv {
	color:#fff;
	background-color:#6f830e;
}


.vertimenu ul.subsubmenu li a {
	background-color:#afce1a;
	text-transform:none;
}

.vertimenu ul.subsubmenu li a.subsubaktiv {
	background-color:#96b114;
	color:#fff;
}

.vertimenu ul.subsubmenu li a:hover {
	background-color:#96b114;
	color:#000;
}


ul.subsubmenu {
	margin-bottom:-1px;
}

ul.subsubmenu li a{
	padding-left:15px
}



.vertimenu ul.subsubmenu ul.subsubsubmenu li a {
	background-color:#d2eb5a;
	text-transform:none;
}

.vertimenu ul.subsubmenu ul.subsubsubmenu li a.subsubsubaktiv {
	background-color:#a9bb55;
	color:#fff;
}

.vertimenu ul.subsubmenu ul.subsubsubmenu li a:hover {
	background-color:#a9bb55;
	color:#000;
}

ul.subsubsubmenu {
	margin-bottom:-1px;
}

ul.subsubsubmenu li a{
	padding-left:25px
}

#footer a, #footer a:visited {
	color:#666;
	text-decoration:none;
}

#footer a:hover{
	color:#000;
}

.textimg {
	float:left;
	margin:0 20px 10px 0;
}

#newsbeitrag {
	border-bottom:1px dotted #000;
	padding:10px 0 20px 0;
	display:block;
}

/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
#wrapper {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	}

.accordionButton {	
	width: 500px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background: #fff;
	cursor: pointer;
	font-size:14px; border-bottom:solid 1px #99b512; padding:20px 0px 5px 0; margin-bottom:20px; color:#666
	}
	
.accordionButtonText {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0px; padding:0; background-color:#fff; line-height:20px
}
	
	
.accordionContent {	
	width: 490px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	background: #fff;
	margin-bottom:20px;
	margin-top:-20px;
	padding:0px;
	color:#000;
	
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background: #ffffff;
	}
	
.over {
	background: #ffffff;
	}

hr {
	border:0;
	border-bottom:1px #000 solid;
	margin:40px 0;
}

/* Style all font awesome icons */
.fa {
  padding: 5px;
  font-size: 15px;
  width: 15px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
}

/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.7;
}

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook, .fa-youtube-play {
  background: #000;
  color: #fff!important;
}

/* Twitter */
.fa-twitter {
  background: #fff;
  color: #000;
} 
